Humanizer.Core.sk 2.5.1

Humanizer Locale (sk)

Humanizer Locale (sk)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.sk -Version 2.5.1
dotnet add package Humanizer.Core.sk --version 2.5.1
paket add Humanizer.Core.sk --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 688 9/17/2018
2.4.2 31,988 6/30/2018
2.3.3 21,643 6/9/2018
2.3.2 83 6/9/2018
2.2.0 405,590 5/4/2017
2.1.0 124,312 7/4/2016
2.0.1 44,765 2/8/2016
2.0.0 4,407 1/30/2016
2.0.0-beta02-0092 352 12/30/2015